<svg xmlns="http://www.w3.org/2000/svg">
  <g transform="rotate(0)">
    <svg viewBox="0 0 1000 956.82" preserveAspectRatio="none" position="absolute" overflow="visible">
      <g transform="matrix(11.04 0 0 11.04 -4815.9 -4194)" fill="none" stroke="#ffe31b" stroke-linecap="square" stroke-linejoin="miter" stroke-width=".34235" vector-effect="non-scaling-stroke">
        <g stroke-linecap="square" stroke-linejoin="miter" stroke-width=".34235">
          <path d="m436.4 380.06v5.035" stroke-width="1px" />
          <path d="m517.68 466.35h5.024" stroke-width="1px" />
          <path d="m517.68 423.28h5.024" stroke-width="1px" />
          <path d="m505.48 419.51a59.819 59.819 0 0 0-55.266-36.927" stroke-width="1px" />
          <path d="m505.48 419.51 1.099 2.653" stroke-width="1px" />
          <path d="m436.4 382.58h13.818" stroke-width="1px" />
          <path d="m506.59 422.16 13.602 32.789" stroke-width="1px" />
          <path d="m520.19 423.28v43.07" stroke-width="1px" />
        </g>
        <path d="m520.19 466.35 6.406-1.846" style="stroke:none;fill:none;" />
      </g>
    </svg>
  </g>
</svg>